/*
**  Estilos específicos para los acordeones
*/

/*	Bloque acordeón.Ini	*/

.bloque-acordeon{
	[tabindex="-1"]:focus, input:read-write:focus, select:focus, textarea:focus {
		outline: 0;
		box-shadow: none;
		--formfieldbordercolor: transparent;
	}
    .e-n-accordion-item-title-text {
        font-size: 1.75rem !important;
		font-family: "Pathway Gothic One";
    }
    summary.e-n-accordion-item-title {
        padding: 1.25rem;
        border-radius: 22px;
        background-color: var(--Secondary-80);
        border: 0;
    }
	summary.e-n-accordion-item-title[aria-expanded="true"] {
		border-radius: 22px 22px 0 0 ;
	}
    .e-con.e-child {
        background-color: var(--Secondary-80);
        border: 0;
        border-radius: 0 0 22px 22px;
    }
}


/*	Bloque acordeón.Fin	*/